<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content" android:orientation="vertical" android:id="@+id/layoutMainMenu">
        <Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/buttonOutfits" android:text="@string/buttonMyOutfitsText"></Button>
        <Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/buttonViewCloset" android:text="@string/buttonMyClosetText"></Button>
        <Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/buttonViewRecommendations" android:text="@string/buttonMyRecommendationsText"></Button>
        <Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/buttonSettings" android:text="@string/buttonSettingsText"></Button>
        <Button android:layout_width="wrap_content" android:layout_height="wrap_content" android:id="@+id/buttonHelp" android:text="@string/buttonHelpText"></Button>
    </LinearLayout>
</LinearLayout>
